#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-B1GfFAe3Kb0BszrrgSmpnZ
key:                  summoner-2.0.1.1-B1GfFAe3Kb0BszrrgSmpnZ
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  4ac30531b13cf9238c3e2353557f29d0
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-B1GfFAe3Kb0BszrrgSmpnZ
depends:
    base-4.17.2.1 relude-1.2.2.0-5M8XyvL4si5157WtqnLKOz
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V
    colourista-0.1.0.2-9PTcQWH7H354TB3LMXel3W containers-0.6.7
    directory-1.3.7.1 filepath-1.4.2.2
    generic-data-1.1.0.0-93X29VxxwI54mX3cwhQ1m6
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    neat-interpolation-0.5.1.4-F2J2uov9c2LCeQnBrC7dX1
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    process-1.6.18.0 shellmet-0.0.5.0-FFKJyoHyHalBeGXhmPgIPa text-2.0.2
    time-1.12.2 tomland-1.3.3.3-CdCYVKAaw6EHleRs0fkK6O
    validation-selective-0.2.0.0-3dIiKItG2OE8jJob66vqcZ

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

